<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'th', version '4.1'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} อักขระ';
$string['tiny:0_words'] = '{0} คำ';
$string['tiny:accessibility'] = 'ความสามารถในการเข้าถึง';
$string['tiny:action'] = 'แอ๊คชั่น';
$string['tiny:activity'] = 'กิจกรรม';
$string['tiny:address'] = 'ที่อยู่';
$string['tiny:advanced'] = 'ขั้นสูง';
$string['tiny:align_center'] = 'จัดกึ่งกลาง';
$string['tiny:align_left'] = 'จัดชิดซ้าย';
$string['tiny:align_right'] = 'จัดชิดขวา';
$string['tiny:alignment'] = 'การจัดแนว';
$string['tiny:alignment1'] = 'การจัดแนว';
$string['tiny:all'] = 'ทั้งหมด';
$string['tiny:alternative_description'] = 'คำอธิบายทางเลือก';
$string['tiny:alternative_source'] = 'แหล่งที่มาสำรอง';
$string['tiny:alternative_source_url'] = 'URL แหล่งที่มาสำรอง';
$string['tiny:anchor...'] = 'จุดยึด...';
$string['tiny:anchors'] = 'จุดเชื่อมโยง (Anchor)';
$string['tiny:animals_and_nature'] = 'สัตว์และธรรมชาติ';
$string['tiny:arrows'] = 'ลูกศร';
$string['tiny:austral_sign'] = 'สัญลักษณ์สกุลเงินออสตรัล';
$string['tiny:background_color'] = 'สีฉากหลัง';
$string['tiny:black'] = 'ดำ';
$string['tiny:block'] = 'บล็อก';
$string['tiny:blocks'] = 'บล๊อค';
$string['tiny:blue'] = 'น้ำเงิน';
$string['tiny:body'] = 'เนื้อความ';
$string['tiny:bold'] = 'ตัวหนา';
$string['tiny:border'] = 'ขอบ';
$string['tiny:border_color'] = 'สีเส้นขอบ';
$string['tiny:border_style'] = 'รูปแบบเส้นขอบ';
$string['tiny:border_width'] = 'ความกว้างเส้นขอบ';
$string['tiny:bottom'] = 'ล่าง';
$string['tiny:browse_for_an_image'] = 'เรียกดูรูปภาพ';
$string['tiny:bullet_list'] = 'รายการสัญลักษณ์หัวข้อย่อย';
$string['tiny:cancel'] = 'ยกเลิก';
$string['tiny:caption'] = 'ป้ายคำอธิบาย';
$string['tiny:cedi_sign'] = 'สัญลักษณ์สกุลเงินเซดี';
$string['tiny:cell'] = 'ช่องเซลล์';
$string['tiny:cell_padding'] = 'ช่องว่างภายในเซลล์';
$string['tiny:cell_properties'] = 'คุณสมบัติของเซลล์';
$string['tiny:cell_spacing'] = 'ช่องว่างระหว่างเซลล์';
$string['tiny:cell_type'] = 'ประเภทช่องตาราง';
$string['tiny:center'] = 'กลาง';
$string['tiny:characters'] = 'ตัวอักษร';
$string['tiny:characters_no_spaces'] = 'ตัวอักษร (ไม่มีช่องว่าง)';
$string['tiny:circle'] = 'วงกลม';
$string['tiny:class'] = 'ชั้น';
$string['tiny:clear_formatting'] = 'ล้างการจัดรูปแบบ';
$string['tiny:close'] = 'ปิด';
$string['tiny:code'] = 'รหัส';
$string['tiny:code_sample...'] = 'ตัวอย่างโค้ด...';
$string['tiny:code_view'] = 'มุมมองโค้ด';
$string['tiny:colon_sign'] = 'เครื่องหมายจุดคู่';
$string['tiny:color_picker'] = 'ตัวเลือกสี';
$string['tiny:color_swatch'] = 'แถบสี';
$string['tiny:cols'] = 'คอลัมน์';
$string['tiny:column'] = 'คอลัมน์';
$string['tiny:column_group'] = 'กลุ่มคอลัมน์';
$string['tiny:constrain_proportions'] = 'กำหนดขนาดให้คงสัดส่วน';
$string['tiny:copy'] = 'คัดลอก';
$string['tiny:copy_row'] = 'คัดลอกแถว';
$string['tiny:could_not_find_the_specified_string.'] = 'ไม่พบสตริงที่ระบุ';
$string['tiny:count'] = 'นับ';
$string['tiny:cruzeiro_sign'] = 'สัญลักษณ์สกุลเงินครูเซโีร';
$string['tiny:currency'] = 'สกุลเงิน';
$string['tiny:currency_sign'] = 'เครื่องหมายสกุลเงิน';
$string['tiny:current_window'] = 'หน้าต่างปัจจุบัน';
$string['tiny:custom...'] = 'กำหนดเอง...';
$string['tiny:custom_color'] = 'สีที่กำหนดเอง';
$string['tiny:cut'] = 'ตัด';
$string['tiny:cut_row'] = 'ตัดแถว';
$string['tiny:dark_blue'] = 'น้ำเงินเข้ม';
$string['tiny:dark_gray'] = 'สีเทาเข้ม';
$string['tiny:dark_green'] = 'เขียวเข้ม';
$string['tiny:dark_orange'] = 'ส้มเข้ม';
$string['tiny:dark_purple'] = 'ม่วงเข้ม';
$string['tiny:dark_red'] = 'แดงเข้ม';
$string['tiny:dark_turquoise'] = 'สีฟ้าครามเข้ม';
$string['tiny:dark_yellow'] = 'สีเหลืองเข้ม';
$string['tiny:datetime'] = 'วันที่/เวลา';
$string['tiny:decrease_indent'] = 'ลดการเยื้อง';
$string['tiny:default'] = 'ค่าที่เลือกไว้';
$string['tiny:delete_column'] = 'ลบคอลัมน์';
$string['tiny:delete_row'] = 'ลบแถว';
$string['tiny:delete_table'] = 'ลบตาราง';
$string['tiny:dimensions'] = 'มิติ';
$string['tiny:disc'] = 'กลมแบน';
$string['tiny:document'] = 'เอกสาร';
$string['tiny:dollar_sign'] = 'เครื่องหมายดอลล่าร์';
$string['tiny:dong_sign'] = 'สัญลักษณ์สกุลเงินดอง';
$string['tiny:drachma_sign'] = 'สัญลักษณ์สกุลเงินดรัคมา';
$string['tiny:drop_an_image_here'] = 'วางรูปภาพที่นี่';
$string['tiny:edit'] = 'ปรับปรุงแก้ไข';
$string['tiny:embed'] = 'ฝัง';
$string['tiny:error'] = 'ความผิดพลาด';
$string['tiny:error_form_submit_field_collision.'] = 'ข้อผิดพลาด: ช่องส่งแบบฟอร์มขัดแย้งกัน';
$string['tiny:error_no_form_element_found.'] = 'ข้อผิดพลาด: ไม่พบองค์ประกอบของฟอร์ม';
$string['tiny:euro-currency_sign'] = 'เครื่องหมายสกุลเงินยูโร';
$string['tiny:example'] = 'ตัวอย่าง';
$string['tiny:extended_latin'] = 'ภาษาลาตินส่วนขยาย';
$string['tiny:failed_to_initialize_plugin_0'] = 'ไม่สามารถเริ่มต้นปลั๊กอิน: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'ไม่สามารถโหลดปลั๊กอิน: {0} จาก url {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'ไม่สามารถโหลด url ของปลั๊กอิน: {0}';
$string['tiny:failed_to_upload_image_0'] = 'ไม่สามารถอัปโหลดรูปภาพ: {0}';
$string['tiny:file'] = 'ไฟล์';
$string['tiny:find'] = 'ค้นหา';
$string['tiny:find_and_replace'] = 'ค้นหาและแทนที่';
$string['tiny:find_and_replace...'] = 'ค้นหาและแทนที่...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'ค้นหา (หากเปิดใช้งานปลั๊กอิน searchreplace)';
$string['tiny:find_in_selection'] = 'ค้นหาจากที่เลือก';
$string['tiny:find_whole_words_only'] = 'ค้นหาทั้งคำเท่านั้น';
$string['tiny:flags'] = 'เครื่องหมาย';
$string['tiny:focus_to_contextual_toolbar'] = 'โฟกัสไปที่แถบเครื่องมือตามบริบท';
$string['tiny:focus_to_element_path'] = 'โฟกัสไปที่เส้นทางขององค์ประกอบ';
$string['tiny:focus_to_menubar'] = 'โฟกัสไปที่แถบเมนู';
$string['tiny:focus_to_toolbar'] = 'โฟกัสไปที่แถบเครื่องมือ';
$string['tiny:font'] = 'ตัวอักษร';
$string['tiny:fonts'] = 'แบบอักษร';
$string['tiny:food_and_drink'] = 'อาหารและเครื่องดื่ม';
$string['tiny:format'] = 'แบบ';
$string['tiny:formats'] = 'รูปแบบ';
$string['tiny:formatting'] = 'การจัดรูปแบบ';
$string['tiny:french_franc_sign'] = 'สัญลักษณ์สกุลเงินฟรังก์ฝรั่งเศส';
$string['tiny:fullscreen'] = 'เต็มจอ';
$string['tiny:general'] = 'ทั่วไป';
$string['tiny:german_penny_symbol'] = 'สัญลักษณ์สกุลเงินเพนนีเยอรมัน';
$string['tiny:gray'] = 'เทา';
$string['tiny:green'] = 'เขียว';
$string['tiny:guarani_sign'] = 'สัญลักษณ์สกุลเงินกวารานี';
$string['tiny:handy_shortcuts'] = 'ทางลัดที่มีประโยชน์';
$string['tiny:header_cell'] = 'เซลล์ส่วนหัว';
$string['tiny:heading_1'] = 'หัวเรื่องที่ 1';
$string['tiny:heading_2'] = 'หัวเรื่องที่ 2';
$string['tiny:heading_3'] = 'หัวเรื่องที่ 3';
$string['tiny:heading_4'] = 'หัวเรื่องที่ 4';
$string['tiny:heading_5'] = 'หัวเรื่องที่ 5';
$string['tiny:heading_6'] = 'หัวเรื่องที่ 6';
$string['tiny:headings'] = 'หัวเรื่อง';
$string['tiny:height'] = 'ความสูง';
$string['tiny:help'] = 'ช่วยเหลือ';
$string['tiny:history'] = 'ประวัติ';
$string['tiny:horizontal_line'] = 'เส้นแนวนอน';
$string['tiny:horizontal_space'] = 'ที่ว่างแนวนอน';
$string['tiny:hryvnia_sign'] = 'สัญลักษณ์สกุลเงินฮริฟเนีย';
$string['tiny:image...'] = 'รูปภาพ...';
$string['tiny:image_is_decorative'] = 'ภาพที่ถูกตกแต่ง';
$string['tiny:image_list'] = 'รายการรูปภาพ';
$string['tiny:image_title'] = 'ชื่อรูปภาพ';
$string['tiny:increase_indent'] = 'เพิ่มการเยื้อง';
$string['tiny:indentation'] = 'การจัดย่อหน้า';
$string['tiny:indian_rupee_sign'] = 'สัญลักษณ์สกุลเงินรูปีอินเดีย';
$string['tiny:inline'] = 'แบบอินไลน์';
$string['tiny:insert'] = 'แทรก';
$string['tiny:insert_column_after'] = 'แทรกคอลัมน์ไว้ภายหลัง';
$string['tiny:insert_column_before'] = 'แทรกคอลัมน์ไว้ก่อนหน้า';
$string['tiny:insert_datetime'] = 'แทรกวันที่/เวลา';
$string['tiny:insert_image'] = 'แทรกรูปภาพ';
$string['tiny:insert_link_if_link_plugin_activated'] = 'แทรกลิงก์ (หากเปิดใช้งานปลั๊กอินลิงก์)';
$string['tiny:insert_row_after'] = 'แทรกแถวไว้ภายหลัง';
$string['tiny:insert_row_before'] = 'แทรกแถวไว้ก่อนหน้า';
$string['tiny:insert_table'] = 'แทรกตาราง';
$string['tiny:insert_template...'] = 'เพิ่มแม่แบบ...';
$string['tiny:insert_video'] = 'แทรกวิดีโอ';
$string['tiny:insertedit_code_sample'] = 'แทรก/แก้ไขตัวอย่างโค้ด';
$string['tiny:insertedit_image'] = 'แทรก/ปรับปรุงรูปภาพ';
$string['tiny:insertedit_link'] = 'แทรก/แก้ไขลิงก์';
$string['tiny:insertedit_media'] = 'แทรก/แก้ไขมีเดีย';
$string['tiny:insertedit_video'] = 'แทรก/แก้ไขวิดีโอ';
$string['tiny:italic'] = 'ตัวเอียง';
$string['tiny:justify'] = 'เต็มแนว';
$string['tiny:keyboard_navigation'] = 'การนำทางด้วยแป้นพิมพ์';
$string['tiny:kip_sign'] = 'สัญลักษณ์สกุลเงินกีบ';
$string['tiny:language'] = 'ภาษา';
$string['tiny:learn_more...'] = 'เรียนรู้เพิ่มเติม...';
$string['tiny:left'] = 'ซ้าย';
$string['tiny:left_to_right'] = 'จากซ้ายไปขวา';
$string['tiny:light_blue'] = 'น้ำเงินอ่อน';
$string['tiny:light_gray'] = 'สีเทาอ่อน';
$string['tiny:light_green'] = 'เขียวอ่อน';
$string['tiny:light_purple'] = 'ม่วงอ่อน';
$string['tiny:light_red'] = 'แดงอ่อน';
$string['tiny:light_yellow'] = 'เหลืองอ่อน';
$string['tiny:line_height'] = 'ความสูงของบรรทัด';
$string['tiny:link...'] = 'ลิงก์...';
$string['tiny:link_list'] = 'รายการลิงค์';
$string['tiny:lira_sign'] = 'สัญลักษณ์สกุลเงินลีรา';
$string['tiny:list_properties'] = 'คุณสมบัติรายการ';
$string['tiny:list_properties...'] = 'คุณสมบัติรายการ...';
$string['tiny:livre_tournois_sign'] = 'สัญลักษณ์สกุลเงินปอนด์ตูร์';
$string['tiny:lower_alpha'] = 'ตัวหนังสือตัวพิมพ์เล็ก';
$string['tiny:lower_greek'] = 'ภาษากรีกตัวพิมพ์เล็ก';
$string['tiny:lower_roman'] = 'ตัวเลขโรมันตัวพิมพ์เล็ก';
$string['tiny:manat_sign'] = 'สัญลักษณ์สกุลเงินมานัต';
$string['tiny:match_case'] = 'ตัวพิมพ์เหมือนกัน';
$string['tiny:mathematical'] = 'เกี่ยวกับคณิตศาสตร์';
$string['tiny:media...'] = 'มีเดีย...';
$string['tiny:media_poster_image_url'] = 'โปสเตอร์มีเดีย (URL รูปภาพ)';
$string['tiny:medium_blue'] = 'น้ำเงินปานกลาง';
$string['tiny:medium_gray'] = 'สีเทากลางๆ';
$string['tiny:medium_purple'] = 'สีม่วงกลางๆ';
$string['tiny:merge_cells'] = 'ผสานเซลล์';
$string['tiny:middle'] = 'กลาง';
$string['tiny:midnight_blue'] = 'สีฟ้าเข้ม';
$string['tiny:mill_sign'] = 'สัญลักษณ์สกุลเงินมิลล์';
$string['tiny:more...'] = 'เพิ่มเติม...';
$string['tiny:naira_sign'] = 'สัญลักษณ์สกุลเงินไนรา';
$string['tiny:navy_blue'] = 'น้ำเงินเข้ม';
$string['tiny:new_document'] = 'เอกสารใหม่';
$string['tiny:new_sheqel_sign'] = 'สัญลักษณ์สกุลเงินนิวเชเกล';
$string['tiny:new_window'] = 'หน้าต่างใหม่';
$string['tiny:next'] = 'ต่อไป';
$string['tiny:no'] = 'ไม่ใช่';
$string['tiny:no_color'] = 'ไม่มีสี';
$string['tiny:nonbreaking_space'] = 'ช่องว่างแบบไม่ตัดคำ';
$string['tiny:none'] = 'ไม่มี';
$string['tiny:nordic_mark_sign'] = 'สัญลักษณ์สกุลเงินมาร์คนอร์ดิก';
$string['tiny:numbered_list'] = 'รายการลำดับเลข';
$string['tiny:objects'] = 'วัตถุ';
$string['tiny:ok'] = 'ตกลง';
$string['tiny:open_help_dialog'] = 'เปิดหน้าการช่วยเหลือ';
$string['tiny:open_link'] = 'เปิดลิงก์';
$string['tiny:open_link_in...'] = 'เปิดลิงก์ใน...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'เปิดเมนูป๊อปอัปสำหรับปุ่มแยก';
$string['tiny:orange'] = 'ส้ม';
$string['tiny:page_break'] = 'ตัวแบ่งหน้า';
$string['tiny:paragraph'] = 'ย่อหน้า';
$string['tiny:paste'] = 'วาง';
$string['tiny:paste_as_text'] = 'วางเป็นข้อความ';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'ตอนนี้การวางอยู่ในโหมดข้อความธรรมดา เนื้อหาจะถูกวางเป็นข้อความธรรมดาจนกว่าคุณจะปิดตัวเลือกนี้';
$string['tiny:paste_or_type_a_link'] = 'วางหรือป้อนลิงก์';
$string['tiny:paste_row_after'] = 'วางแถวด้านล่าง';
$string['tiny:paste_row_before'] = 'วางแถวด้านบน';
$string['tiny:paste_your_embed_code_below'] = 'วางโค้ดฝังตัวของคุณด้านล่าง:';
$string['tiny:people'] = 'ผู้คน';
$string['tiny:peseta_sign'] = 'สัญลักษณ์สกุลเงินเปเซตา';
$string['tiny:peso_sign'] = 'สัญลักษณ์สกุลเงินเปโซ';
$string['tiny:plugins'] = 'โปรแกรมช่วย (Plugins)';
$string['tiny:plugins_installed_0'] = 'ปลั๊กอินที่ติดตั้งแล้ว ({0}):';
$string['tiny:powered_by_0'] = 'ขับเคลื่อนโดย {0}';
$string['tiny:preferences'] = 'ค่ากำหนด';
$string['tiny:preformatted'] = 'ฟอร์แมตไว้ก่อน';
$string['tiny:premium_plugins'] = 'ปลั๊กอินพรีเมียม:';
$string['tiny:preview'] = 'ชมก่อน';
$string['tiny:previous'] = 'ก่อนหน้านี้';
$string['tiny:print...'] = 'พิมพ์...';
$string['tiny:purple'] = 'ม่วง';
$string['tiny:quotations'] = 'ใบเสนอราคา';
$string['tiny:red'] = 'แดง';
$string['tiny:redo'] = 'ทำใหม่อีก';
$string['tiny:remove_color'] = 'ลบสี';
$string['tiny:remove_link'] = 'ลบลิงก์ออก';
$string['tiny:replace'] = 'ใส่ค่าแทน';
$string['tiny:replace_all'] = 'แทนที่ทั้งหมด';
$string['tiny:replace_with'] = 'แทนที่ด้วย';
$string['tiny:resize'] = 'ปรับขนาด';
$string['tiny:restore_last_draft'] = 'คืนค่าแบบร่างล่าสุด';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'พื้นที่ Rich Text กด ALT-0 สำหรับความช่วยเหลือ';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'พื้นที่ Rich Text กด ALT-F9 สำหรับเมนู กด ALT-F10 สำหรับแถบเครื่องมือ และกด ALT-0 สำหรับความช่วยเหลือ';
$string['tiny:right'] = 'ขวา';
$string['tiny:right_to_left'] = 'จากขวาไปซ้าย';
$string['tiny:row'] = 'แถว';
$string['tiny:row_group'] = 'กลุ่มแถว';
$string['tiny:row_properties'] = 'คุณสมบัติของแถว';
$string['tiny:row_type'] = 'ชนิดของแถว';
$string['tiny:rows'] = 'แถว';
$string['tiny:ruble_sign'] = 'สัญลักษณ์สกุลเงินรูเบิล';
$string['tiny:rupee_sign'] = 'สัญลักษณ์สกุลเงินรูปี';
$string['tiny:save'] = 'บันทึก';
$string['tiny:save_if_save_plugin_activated'] = 'บันทึก (หากเปิดใช้งานปลั๊กอินบันทึก)';
$string['tiny:scope'] = 'ขอบข่าย';
$string['tiny:search'] = 'ค้นหา';
$string['tiny:select...'] = 'เลือก...';
$string['tiny:select_all'] = 'เลือกทั้งหมด';
$string['tiny:selection'] = 'การเลือก';
$string['tiny:shortcut'] = 'ทางลัด';
$string['tiny:show_blocks'] = 'แสดงบล็อก';
$string['tiny:show_caption'] = 'แสดงคำบรรยาย';
$string['tiny:show_invisible_characters'] = 'แสดงอักขระที่มองไม่เห็น';
$string['tiny:size'] = 'ขนาด';
$string['tiny:source'] = 'แหล่ง';
$string['tiny:source_code'] = 'โค้ดต้นฉบับ';
$string['tiny:special_character...'] = 'อักขระพิเศษ...';
$string['tiny:spesmilo_sign'] = 'สัญลักษณ์สกุลเงินสเปสมิโล';
$string['tiny:split_cell'] = 'แยกเซลล์';
$string['tiny:square'] = 'สี่เหลี่ยม';
$string['tiny:start_list_at_number'] = 'เริ่มรายการด้วยหมายเลข';
$string['tiny:strikethrough'] = 'ขีดคร่อม';
$string['tiny:style'] = 'แบบ';
$string['tiny:styles'] = 'รูปแบบ';
$string['tiny:subscript'] = 'ตัวห้อย';
$string['tiny:superscript'] = 'ตัวยก';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'สลับไปยังหรือจากโหมดเต็มหน้าจอ';
$string['tiny:symbols'] = 'สัญลักษณ์';
$string['tiny:system_font'] = 'แบบอักษรของระบบ';
$string['tiny:table'] = 'ตาราง';
$string['tiny:table_properties'] = 'คุณสมบัติของตาราง...';
$string['tiny:template'] = 'แม่แบบ';
$string['tiny:templates'] = 'แม่แบบ';
$string['tiny:tenge_sign'] = 'สัญลักษณ์สกุลเงินเทงเจ';
$string['tiny:text'] = 'ข้อความ';
$string['tiny:text_color'] = 'สีของข้อความ';
$string['tiny:text_to_display'] = 'ข้อความเพื่อนำไปแสดง';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'URL ที่คุณระบุดูเหมือนว่าเป็นอีเมลแอดเดรส คุณต้องการใส่ mailto: นำหน้าหรือไม่';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'URL ที่คุณป้อนดูเหมือนจะเป็นลิงก์ภายนอก คุณต้องการเพิ่มคำนำหน้า https:// ที่จำเป็นหรือไม่?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'URL ที่คุณระบุดูเหมือนว่าเป็นลิงก์ภายนอก คุณต้องการใส่ http:// นำหน้าหรือไม่';
$string['tiny:title'] = 'ชื่อเรื่อง';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'กด Shift+Enter เพื่อเปิดป๊อบอัพ';
$string['tiny:tools'] = 'เครื่องมือ';
$string['tiny:top'] = 'บน';
$string['tiny:travel_and_places'] = 'การท่องเที่ยวและสถานที่';
$string['tiny:tugrik_sign'] = 'สัญลักษณ์สกุลเงินทูกริก';
$string['tiny:turkish_lira_sign'] = 'สัญลักษณ์สกุลเงินลีราตุรกี';
$string['tiny:turquoise'] = 'น้ำเงินอมเขียว';
$string['tiny:underline'] = 'ขีดเส้นใต้';
$string['tiny:undo'] = 'เปลี่ยนกลับคืน';
$string['tiny:upload'] = 'อัปโหลด';
$string['tiny:upper_alpha'] = 'ตัวอัหนังสือตัวพิมพ์ใหญ่';
$string['tiny:upper_roman'] = 'ตัวเลขโรมันตัวพิมพ์ใหญ่';
$string['tiny:url'] = 'URL';
$string['tiny:user_defined'] = 'ผู้ใช้กำหนดเอง';
$string['tiny:valid'] = 'ถูกต้อง';
$string['tiny:version'] = 'รุ่น';
$string['tiny:vertical_space'] = 'ที่ว่างแนวดิ่ง';
$string['tiny:view'] = 'มุมมอง';
$string['tiny:visual_aids'] = 'ทัศนูปกรณ์';
$string['tiny:warn'] = 'ข้อความเตือน';
$string['tiny:white'] = 'ขาว';
$string['tiny:width'] = 'ความกว้าง';
$string['tiny:won_sign'] = 'สัญลักษณ์สกุลเงินวอน';
$string['tiny:word_count'] = 'นับจำนวนคำ';
$string['tiny:words'] = 'คำ';
$string['tiny:words_0'] = 'คำ: {0}';
$string['tiny:yellow'] = 'เหลือง';
$string['tiny:yen_character'] = 'อักขระเงินเยน';
$string['tiny:yenyuan_character_variant_one'] = 'อักขระเงินเยน/หยวน รูปแบบที่ 1';
$string['tiny:yes'] = 'ใช่';
$string['tiny:you_are_using_0'] = 'คุณกำลังใช้ {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'คุณมีการเปลี่ยนแปลงที่ไม่ได้บันทึก คุณต้องการที่จะออกหรือไม่?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'เบราว์เซอร์ของคุณไม่สนับสนุนการเข้าถึงโดยตรงไปยังคลิปบอร์ด กรุณาใช้แป้นพิมพ์ลัด Ctrl+X/C/V แทน';
$string['tiny:yuan_character'] = 'อักขระเงินหยวน';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'อักขระเงินหยวน ในฮ่องกงและไต้หวัน';
